Index: Portal/configurations/demo/html/GRAAL.jsp
===================================================================
--- Portal/configurations/demo/html/GRAAL.jsp	(revision 0)
+++ Portal/configurations/demo/html/GRAAL.jsp	(revision 11)
@@ -0,0 +1,2 @@
+GRAAL PAGE go to 
+<a class="internal" path="/GRAAL/Welcome">Welcome</a>
\ No newline at end of file

Property changes on: Portal/configurations/demo/html/GRAAL.jsp
___________________________________________________________________
Added: svn:executable
   + *

Index: Portal/configurations/demo/html/Home.jsp
===================================================================
--- Portal/configurations/demo/html/Home.jsp	(revision 10)
+++ Portal/configurations/demo/html/Home.jsp	(revision 11)
@@ -1,33 +1,94 @@
 <jsp:directive.page contentType="text/html;charset=UTF-8" />
 <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
-<html dir="ltr" xmlns="http://www.w3.org/1999/xhtml" lang="en"><head>
-  <title>TXM demo portal Welcome</title>  
-  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
+<html dir="ltr" lang="en" xmlns="http://www.w3.org/1999/xhtml">
+<head>
+  <meta name="generator" content="Bluefish 2.2.2" />
+
+  <title>TXM demo portal Welcome</title>
+  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
   <meta content="Serge Heiden" name="author" />
-  <link href="css/TXM WEB.css" rel="stylesheet" type="text/css" media="screen" />
-  <link href="css/TXM WEB PRINT.css" rel="stylesheet" type="text/css" media="print" />
+  <link href="css/TXM%20WEB.css" rel="stylesheet" type="text/css" media="screen" />
+  <link href="css/TXM%20WEB%20PRINT.css" rel="stylesheet" type="text/css" media=
+  "print" />
 </head>
+
 <body>
-<div class="textzone">
-<h1 style="padding-left: 25px; font-family: Helvetica,Arial,sans-serif;">Welcome
-to TXM demo portal</h1>
-<p>This site allows you to experiment with the TXM web platform on
-various public and private corpora.</p>
-<ul>
-  <li><span style="font-weight: bold;">public</span> corpora are always accessible through their respective icon in the Corpus Explorer (the left panel) ;</li>
-  <li><span style="font-weight: bold;">private</span> corpora are accessible only when connected to the portal with a login given to you by the portal administrator.</li>
-</ul>
-<p>To access a public corpus, right-click on its icon and select a command to apply (Lexicon, Concordance, etc.).<br />
-See <span class="bouton" style="font-weight: bold;" id="help_target" type="link"></span> for documentation of the commands.<br />
-</p>
-  <p>To test syntactic queries, right-click on the GRAAL corpus and select <span style="font-weight: bold;">Tiger Search Query</span> command,
+  <div class="textzone">
+    <h1 style="padding-left: 25px; font-family: Helvetica,Arial,sans-serif;">Welcome to
+    the TXM demo portal</h1>
+
+    <p>This site allows you to experiment with the TXM web portal software on various public and
+    private corpora.</p>
+
+    <h2>Public corpora</h2>
+
+    <p>To access a public corpus, right-click on its icon and select a command to apply
+    (Texts, Lexicon, Concordance, etc.).<br />
+    See <span class="bouton" style="font-weight: bold;" id="help_target" type=
+    "link"></span> (Help) for documentation of the commands:<br /></p>
+
     <ul>
-      <li>to use KNIC syntactic concordances, see the <a href="http://sourceforge.net/p/txm/code/HEAD/tree/trunk/doc/tutorials/TXM-portal-KNIC-tutorial-EN.odt?format=raw" target="_blank">Tutorial</a>.</li>
-    </ul>    
-  </p>
-<p>To access private corpora, you have to <span class="bouton" style="font-weight: bold;" id="login_target" type="link"></span> first.
-</p>
-<p>For any other information, please <span class="bouton" style="font-weight: bold;" id="contact_target" type="link"></span> us.
-</p>
-</div>
-</body></html>
+      <li><p><b>BROWN</b> (1961 English XML-TEI encoded and tagged texts / 1,161,028 words / 500 texts)<br/>
+      "A Standard Corpus of Present-Day Edited American English,
+      for use with Digital Computers."<br/>
+      by W. N. Francis and H. Kucera (1964), Brown University Providence<br/>
+      License: May be used for non-commercial purposes.<br/>
+      Source: <a href="http://nltk.googlecode.com/svn/trunk/nltk_data/index.xml"
+      target="_blank">NLTK project "Brown Corpus (TEI XML Version)"</a><br/>
+      Converted to a format compatible with the TXM platform by the
+		<a href="http://sourceforge.net/projects/txm/files/corpora/brown"
+		target="_blank">Textométrie research project</a>.</p>
+		</li>
+		
+      <li><p><b>ESLO</b> (1968-1974 French XML-Transcriber encoded speech transcriptions / 20,856 words / 2 transcriptions)<br/>
+		Sample transcriptions from the <a href="http://eslo.huma-num.fr"
+		target="_blank">ESLO corpus</a> — an oral portrait of the town of Orléans, France.</p>
+		</li>
+		
+      <li><p><b>GRAAL</b> (ca. 1225 or 1230 Old French XML-TEI P5 encoded and tagged text / 118,516 words / 1 text)<br/>
+       <a href="http://txm.bfm-corpus.org/?command=documentation&path=/GRAAL" target="_blank">
+      Critical Edition of the "Queste del saint Graal" based on the "Palais des Arts 77" manuscript</a><br/>
+      Copyright © 2013 C. Marchello-Nizia et A. Lavrentiev, Lyon, Équipe BFM<br/>
+      Licensed under Creative Commons Attribution-NonCommercial-ShareAlike 3.0 France (CC BY-NC-SA 3.0)</p>
+      </li>
+
+      <li><p><b>ONUAR</b> (Arabic texts / 5,872 tokens / 6 texts)<br/>
+		Sample resolutions from <a href="http://www.uncorpora.org" target="_blank">Corpora of the United Nations
+		for the research purposes</a>.</p>
+		</li>
+		
+      <li>SCAT (Old Russian texts / 145,908 words / 12 texts)</li>
+
+      <li><p><b>VOEUX</b> (1959-2009 French political discourse / 56,965 words / 51 discourse)<br/>
+      Copyright © 2010 Jean-Marc Leblanc<br/>
+      Licensed under Creative Commons Attribution-NonCommercial-NoDerivs 3.0 Unported</p>
+      </li>
+
+      <li><p><b>VWWP</b> (1830-1929 English XML-TEI P5 encoded texts / 9,570,731 words / 199 texts)<br/>
+      Victorian Women Writers Project text collection.<br/>
+      Copyright © 2014 The Trustees of Indiana University<br/>
+      Licensed under Creative Commons Attribution-NonCommercial 3.0 (CC BY-NC 3.0)<br/>
+      Source: <a href="https://github.com/iulibdcs/tei_text/tree/master/vwwp_tei"
+      target="_blanck">Indiana University Libraries, Digital Collections Services</a></p>
+      </li>
+    </ul>
+
+    <h2>KNIC demonstrator</h2>
+
+    <p>To test syntactic queries, right-click on the GRAAL corpus and select <span style=
+    "font-weight: bold;">Tiger Search Query</span> command,</p>
+
+    <ul>
+      <li>to use KNIC syntactic concordances, see the <a href=
+      "http://txm.sourceforge.net/doc/tutorial/TXM-portal-KNIC-tutorial-EN/document.html"
+      target="_blank">Tutorial</a> (<a href="http://sourceforge.net/projects/txm/files/documentation/TXM-portal-KNIC-tutorial-EN.pdf/download" target="_blank">PDF</a>).</li>
+    </ul>
+
+    <h2>Private corpora</h2>
+
+    <p>To access private corpora, you have to <a class="command" command="signup">Log in</a> first.</p>
+
+    <p>Please <a class="command" command="signup">contact</a> us for more details.</p>
+  </div>
+</body>
+</html>
Index: Portal/configurations/demo/html/Home_fr2.jsp
===================================================================
--- Portal/configurations/demo/html/Home_fr2.jsp	(revision 0)
+++ Portal/configurations/demo/html/Home_fr2.jsp	(revision 11)
@@ -0,0 +1,34 @@
+<jsp:directive.page contentType="text/html;charset=UTF-8" />
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+<html dir="ltr" xmlns="http://www.w3.org/1999/xhtml" lang="fr"><head>
+  <title>Bienvenue au portail TXM de démonstration</title>  
+  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
+  <meta content="Serge Heiden" name="author" />
+  <link href="css/TXM WEB.css" rel="stylesheet" type="text/css" media="screen" />
+  <link href="css/TXM WEB PRINT.css" rel="stylesheet" type="text/css" media="print" />
+</head>
+<body>
+<div class="textzone">
+
+<h1 style="font-family: Helvetica,Arial,sans-serif;">Bienvenue au portail TXM de démonstration</h1>
+
+<p>Ce site vous permet d'expérimenter la plateforme TXM WEB sur divers corpus publics et privés :</p>
+<ul>
+  <li>les corpus <span style="font-weight: bold;">publics</span> sont accessibles en permanence à partir de l'explorateur de corpus (panneau de gauche) ;</li>
+  <li>les corpus <span style="font-weight: bold;">privés</span> sont accessibles en étant connecté sous un compte autorisé (créé par l'administrateur du portail).</li>
+</ul>
+<p>Pour accéder à un corpus public, cliquez sur son icone et sélectionnez la commande à lui appliquer dans la barre d'outils supérieure (Lexique, Concordance, etc.) ou cliquez à droite sur son icone et sélectionnez la commande dans le menu contextuel.<br />
+Voir l'<span class="bouton" id="help_target" type="link"></span> pour la documentation des commandes.<br />
+</p>
+  <p>Pour tester des requêtes syntaxiques, cliquez à droite sur le corpus GRAAL et sélectionnez la commande <span style="font-weight: bold;">Requête Tiger</span>,
+    <ul>
+      <li>pour utiliser des concordances syntaxiques KNIC, consultez le <a href="http://sourceforge.net/projects/txm/files/documentation/TXM-portal-KNIC-tutorial-EN.pdf/download" target="_blank">Tutoriel</a> (en anglais).</li>
+    </ul>    
+  </p>
+  
+<p>Pour accéder aux corpus privés, il faut <span class="bouton" id="login_target" type="link"></span> d'abord.
+</p>
+<p>Pour de plus amples informations, veuillez prendre <span class="bouton" id="contact_target" type="link"></span>.
+</p>
+</div>
+</body></html>

Property changes on: Portal/configurations/demo/html/Home_fr2.jsp
___________________________________________________________________
Added: svn:executable
   + *

Index: Portal/configurations/demo/html/Home_Srcmf.jsp
===================================================================
--- Portal/configurations/demo/html/Home_Srcmf.jsp	(revision 0)
+++ Portal/configurations/demo/html/Home_Srcmf.jsp	(revision 11)
@@ -0,0 +1,160 @@
+<jsp:directive.page contentType="text/html;charset=UTF-8" />
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+<html xmlns="http://www.w3.org/1999/xhtml">
+<head>
+<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
+<title></title>
+</head>
+
+<body>
+<div style="padding-left:25px;">
+<h1>Welcome to the SRCMF demo</h1>
+<p>
+In this portal you will be able to query the syntactic annotations of the SRCMF sample corpus (Beroul) with the TigerSearch search engine.
+</p>
+
+<h1> Use of TXM portal interface </h1>
+
+<p>
+To begin a TigerSearch query:
+<ul>
+<li> right click on the "SRCMF2" corpus icon in the left panel.</li>
+<li> select the "Tiger Search" menu item</li>
+<li> A new search tab will open, and allow you to type TigerSearch queries</li>
+<li> The "Search" button will run the query</li>
+<li> The first matching tree will be displayed in the panel below</li>
+</ul>
+</p>
+
+<p>
+The central bar then allows you to navigate through the results.
+<ul>
+<li>the "|<" button shows the first match</li>
+<li>the "<" button shows the previous match</li>
+<li>the ">" button shows the next match</li>
+<li>the ">|" button show the last match</li>
+<li>the "Export" button opens a new window with the current tree, that you can save in a file</li>
+</ul>
+</p>
+
+<p>
+In the left panel, all the usual TXM commands are also available on the "SRCMF2" corpus (by right clicking on the corpus):
+<ul>
+<li> Dimensions: gives the number of tokens and the number of types of the corpus</li>
+<li> Index: gives the frequency list of results of CQL patterns</li>
+<li> Lexicon: gives the frequency list of word properties</li>
+<li> Concordances: builds a KWIC concordance of the results of a CQL query</li>
+<li> Tiger Search: displays the matching trees of a TIGERSearch query</li>
+<li> Context: builds a concordance of the results of a CQL query</li>
+<li> Edition: displays the corpus text</li>
+</ul>
+</p>
+
+<h1>SRCMF corpus: TIGERSearch web interface</h1>
+
+<h2>Query format</h2>
+
+<p>Type query using standard TIGERSearch syntax in the format <tt>#node:[ properties ] operator #node:[ properties ]</tt>.
+Full documentation for the query language may be found <a href = "http://www.ims.uni-stuttgart.de/projekte/TIGER/TIGERSearch/doc/html/QueryLanguage.html">here</a>;  
+see also the <a href = "http://www.ims.uni-stuttgart.de/projekte/TIGER/TIGERSearch/doc/html/QueryLanguage_QuickReference.html">quick reference</a>.
+</p>
+
+<h2>Model semantics</h2>
+
+<h3>Non-terminal nodes</h3>
+
+<p>The corpus contains two main types of non-terminal node: <strong>heads</strong> and <strong>structures</strong>.  
+These alternate in the hierarchy: <tt>structure >M head >D structure(s)... >M head</tt>.
+
+<p>Each non-terminal node has a <tt>cat</tt> property.</p>
+The <tt>cat</tt> property of a head gives its morphological type: 
+<span title="Finite verb"><tt>VFin</tt></span>, 
+<span title="Infinitive"><tt>VInf</tt></span>, 
+<span title="Participle"><tt>VPar</tt></span>, 
+<span title="Noun"><tt>Nom</tt></span>, 
+<span title="Adjective"><tt>Adj</tt></span>, 
+<span title="Adverb"><tt>Adv</tt></span>.
+<p>The <tt>cat</tt> property of a structure node gives its function relative to the head on which it depends: 
+<span title="Auxiliated non-finite verb (neither passive nor active)"><tt>Aux</tt></span>,
+<span title="Auxiliated non-finite verb (active)"><tt>AuxA</tt></span>,
+<span title="Auxiliated non-finite verb (passive)"><tt>AuxP</tt></span>,
+<span title="Determiner"><tt>Det</tt></span>,
+<span title="Modifier"><tt>ModA</tt></span>,
+<span title="Dislocated modifier"><tt>ModD</tt></span>,
+<span title="Object attribute"><tt>AtObj</tt></span>,
+<span title="Subject attribute"><tt>AtSj</tt></span>,
+<span title="Non-finite clause"><tt>Regim</tt></span>,
+<span title="Complement"><tt>Cmpl</tt></span>,
+<span title="Object"><tt>Obj</tt></span>,
+<span title="Reflexive"><tt>Refl</tt></span>,
+<span title="Impersonal / expletive subject"><tt>SjImp</tt></span>,
+<span title="Personal subject"><tt>SjPer</tt></span>,
+<span title="Adjunct"><tt>Circ</tt></span>,
+<span title="Negative particle (e.g. pas, mie)"><tt>NgPrt</tt></span>,
+<span title="Negative"><tt>Ng</tt></span>,
+<span title="Apostrophe (vocative)"><tt>Apst</tt></span>,
+<span title="Inserted clause"><tt>Insrt</tt></span>,
+<span title="Interjection"><tt>Intj</tt></span>.</p>
+
+<p>The head of each sentence (a finite verb) is the daughter of a <strong>maximal structure</strong> (<tt>cat = <span title="Sentence">Snt</span></tt>).</p>
+
+<p>Relating words such a prepositions, conjunctions and subordinated conjunctions (<span title="Non-coordinating relator"><tt>RelNC</tt></span>,
+<span title="Coordinating relator"><tt>RelC</tt></span>) are daughters of a structure node: structure >R relator.</p>
+
+<p>Coordinated structures are linked to a <strong>group</strong> node by a secondary arc, labelled <tt>coord</tt>: group >~coord structure.</p>
+
+<h3>Terminal nodes</h3>
+
+<p><strong>Words</strong> are terminal nodes. Each terminal node has a <tt>word</tt> property, containing its lexical form, and a <tt>pos</tt> property, containing its part-of-speech (Cattex–TreeTagger).</p>
+
+<h2>Sample queries</h2>
+<p>
+The following sample queries may be tested by copying and pasting into the query panel.
+</p>
+<p>Find all main clause verbs:<br/>
+<tt>[cat = "Snt"] >M #vfin:[cat = "VFin"]</tt></p>
+
+<p>Find all structures introduced by a preposition:<br/>
+<tt>#n >R #relnc:[cat = "RelNC"]<br/>
+&amp; #relnc >L [pos = /PRE.*/]</tt><br/>
+</p>
+
+<p>Find all post-verbal NP subjects:<br/>
+<tt>#verb:[cat = "VFin"] >D #suj:[cat = "SjPer"]<br/>
+&amp; #suj >M [cat = "Nom"]<br/>
+&amp; #suj >@l #sword<br/>
+&amp; #verb >L #vword<br/>
+&amp; #vword .* #sword</tt></p>
+
+<p>Find indefinite subjects introduced by <q>qui</q>:<br/>
+<tt>[cat = "VFin"] >D #suj:[cat = "SjPer"]<br/>
+&amp; #suj >R #relnc:[cat = "RelNC"]<br/>
+&amp; ( #relnc >L [word = /[QqKk]u?i/]<br/>
+| #relnc >~dupl [word = /[QqKk]u?i/] )</tt><br/></p>
+
+<p>Find sentences with coordinated subjects:<br/>
+<tt>#coo:[cat = "Coo"] >~coord #sj1:[cat = "SjPer"]<br/>
+&amp; #coo >~coord #sj2:[cat = "SjPer"]<br/>
+&amp; #sj1 $ #sj2</tt></p>
+
+<p>Find sentences with possible <q>gapping</q> of the finite verb (i.e. coordination of subject–predicate pairs):<br/>
+<tt>#gpcoo1:[cat = "GpCoo"] >~coord #suj1:[cat = "SjPer"]<br/>
+&amp; #gpcoo1 $.* #gpcoo2:[cat = "GpCoo"]<br/>
+&amp; #gpcoo2 >~coord #suj2:[cat = "SjPer"]<br/>
+&amp; #gpcoo1 >~coord #pred1:[cat = /Cmpl|Obj|AtSj/]<br/>
+&amp; #gpcoo2 >~coord #pred2:[cat = /Cmpl|Obj|AtSj/]<br/>
+</p>
+
+<h1> Useful links</h1>
+<p>
+<ul>
+<li><a href = "https://listes.cru.fr/wiki/srcmf/index">SRCMF wiki</a></li>
+<li><a href = "https://textometrie.svn.sourceforge.net/svnroot/textometrie/trunk/doc/Tutoriel%20TXM%20pour%20la%20BFM%20V0.9_Web.odt">TXM tutorial (FR)</a> </li>
+<li><a href = "http://www.ims.uni-stuttgart.de/projekte/TIGER/TIGERSearch/oldindex.shtml">TIGERSearch project website</a></li>
+<li><a href = "http://bfm.ens-lyon.fr/">BFM project website</a></li>
+<li><a href = "http://textometrie.ens-lyon.fr/?lang=en">TXM project website</a></li>
+</ul>
+</p>
+</div>
+</body>
+</html>

Property changes on: Portal/configurations/demo/html/Home_Srcmf.jsp
___________________________________________________________________
Added: svn:executable
   + *

Index: Portal/configurations/demo/html/Help.jsp
===================================================================
--- Portal/configurations/demo/html/Help.jsp	(revision 10)
+++ Portal/configurations/demo/html/Help.jsp	(revision 11)
@@ -15,36 +15,37 @@
 Néanmoins, l'interface est assez proche de celle de TXM RCP pour vous permettre d'utiliser son manuel.<br />
 
 <ul>
-  <li><a target="HelpTab" href="http://txm.sourceforge.net/doc/refman/ManueldeReferenceTXM0.5_FR.xhtml">Manuel de référence de TXM 0.5</a> (En ligne)</li><br />
+  <li><a target="HelpTab" href="http://txm.sourceforge.net/doc/manual/manual.xhtml">Manuel de référence de TXM 0.7</a> (En ligne)</li><br />
   <ul>
-    <li><a target="HelpTab" href="http://txm.sourceforge.net/doc/refman/ManueldeReferenceTXM0.5_FR17.xhtml#toc52">Créer un sous-corpus</a></li>
-    <li><a target="HelpTab" href="http://txm.sourceforge.net/doc/refman/ManueldeReferenceTXM0.5_FR18.xhtml#toc56">Créer une partition</a></li>
+    <li><a target="HelpTab" href="http://txm.sourceforge.net/doc/manual/manual29.xhtml#toc89">Créer un sous-corpus</a></li>
+    <li><a target="HelpTab" href="http://txm.sourceforge.net/doc/manual/manual30.xhtml#toc93">Créer une partition</a></li>
     <li>Sélection de texte : nouvelle interface de création de sous-corpus (pas encore documentée)</li><br />
     <li>Dimensions : retourne la taille du corpus : le nombre de mots et le nombres de formes différentes</li>
     <li>References : liste les références bibliographiques des matches d'une requête CQL</li>
-    <li><a target="HelpTab" href="http://txm.sourceforge.net/doc/refman/ManueldeReferenceTXM0.5_FR21.xhtml#toc71">Index</a></li>
-    <li><a target="HelpTab" href="http://txm.sourceforge.net/doc/refman/ManueldeReferenceTXM0.5_FR21.xhtml#toc70">Lexique</a></li>
-    <li><a target="HelpTab" href="http://txm.sourceforge.net/doc/refman/ManueldeReferenceTXM0.5_FR19.xhtml#toc60">Concordance</a></li>
+    <li><a target="HelpTab" href="http://txm.sourceforge.net/doc/manual/manual33.xhtml#toc108">Index</a></li>
+    <li><a target="HelpTab" href="http://txm.sourceforge.net/doc/manual/manual33.xhtml#toc107">Lexique</a></li>
+    <li><a target="HelpTab" href="http://txm.sourceforge.net/doc/manual/manual31.xhtml#toc97">Concordance</a></li>
     <li>Contextes : comme la commande 'Concordances' mais sans alignement vertical des pivots</li>
     <li>Tiger Search : Outil de requête syntaxiques, disponible seulement si les annotations syntaxiques ont été chargées avec le corpus</li><br />
-    <li><a target="HelpTab" href="http://txm.sourceforge.net/doc/refman/ManueldeReferenceTXM0.5_FR16.xhtml#toc49">Edition des textes</a></li>
+    <li><a target="HelpTab" href="http://txm.sourceforge.net/doc/manual/manual28.xhtml#toc86">Edition des textes</a></li>
     <li>Fiches bibliographiques : disponible seulement si le corpus a été chargé avec les paramètres bibliographiques</li>
     <li>Suprimer : pour supprimer un sous-corpus ou une partition</li>
   </ul>
 <br />
-  <li><a target="HelpTab" href="http://txm.sourceforge.net/doc/refman/ManueldeReferenceTXM0.5_FR.xhtml">TXM 0.5 Reference Manual</a> (Online)</li>
+  <li><a target="HelpTab" href="http://txm.sourceforge.net/doc/refman_0.5_en/ManueldeReferenceTXM0.5_EN.xhtml">TXM 0.5 Reference Manual</a> (Online)</li>
   <li><a target="HelpTab" href="http://sourceforge.net/projects/txm/files/documentation/TXM%20Reference%20Manual%200.5_EN.pdf/download" title="Click to download TXM Reference Manual 0.5_EN.pdf">TXM Reference Manual 0.5</a> (PDF for printing)
-  <li><a target="HelpTab" href="http://sourceforge.net/projects/txm/files/documentation/Manuel%20de%20Reference%20TXM%200.5_FR.pdf/download">Manuel de référence TXM 0.5</a> (PDF pour impression)</li>
+  <li><a target="HelpTab" href="http://sourceforge.net/projects/txm/files/documentation/Manuel%20de%20TXM%200.7%20FR.pdf/download">Manuel de référence TXM 0.7</a> (PDF pour impression)</li>
 <br />
   <li><a target="HelpTab" href="https://sourceforge.net/projects/txm/files/documentation">Autres manuels</a></li>
   <li><a target="HelpTab" href="http://textometrie.ens-lyon.fr/spip.php?article96">Documentation du projet Textométrie</a></li>
-  <li><a target="HelpTab" href="http://textometrie.ens-lsh.fr/IMG/html/intro-discours.htm">Tutoriel vidéo introductif</a> (TXM RCP version 0.4.6)</li>
-  <li><a target="HelpTab" href="https://listes.cru.fr/wiki/txm-users">Wiki des utilisateurs de TXM</a></li>
-  <li>Liste de diffusion francophone&nbsp;: <a target="HelpTab" href="https://listes.cru.fr/sympa/subscribe/txm-users">txm-users AT cru.fr</a></li>
-  <li>International mailing list : <a target="HelpTab" href="http://lists.sourceforge.net/mailman/listinfo/txm-open">txm-open AT lists.sourceforge.net</a></li>
+  <li><a target="HelpTab" href="http://textometrie.ens-lyon.fr/IMG/html/intro-discours.htm">Tutoriel vidéo introductif</a> (TXM RCP version 0.4.6)</li>
+    <li><a target="HelpTab" href="https://groupes.renater.fr/wiki/txm-users/">Wiki des utilisateurs de TXM</a></li>
+    <li><a target="HelpTab" href="https://groupes.renater.fr/wiki/txm-users/public/faq">FAQ - Réponses aux Questions les plus Fréquentes</a></li>
+    <li>Liste de diffusion francophone&nbsp;: <a target="HelpTab" href="https://groupes.renater.fr/sympa/subscribe/txm-users">txm-users AT groupes.renater.fr</a></li>
+    <li>International mailing list : <a target="HelpTab" href="https://lists.sourceforge.net/lists/listinfo/txm-open">txm-open AT lists.sourceforge.net</a></li>
   </li>
 <br />
-  <li><a target="HelpTab" href="http://sourceforge.net/apps/mediawiki/txm">Wiki des développeurs de TXM</a></li>
+  <li><a target="HelpTab" href="https://groupes.renater.fr/wiki/txm-info/">Wiki des développeurs de TXM</a></li>
   <li><a target="HelpTab" href="http://txm.sourceforge.net/javadoc/index.html">Javadoc des sources de TXM</a>  </li>
 <br />
   <li><a target="HelpTab" href="http://textometrie.ens-lyon.fr/spip.php?article62">Publications du projet Textométrie</a></li>
Index: Portal/configurations/demo/html/Help_Srcmf.jsp
===================================================================
--- Portal/configurations/demo/html/Help_Srcmf.jsp	(revision 0)
+++ Portal/configurations/demo/html/Help_Srcmf.jsp	(revision 11)
@@ -0,0 +1,118 @@
+<jsp:directive.page contentType="text/html;charset=UTF-8" />
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+<html xmlns="http://www.w3.org/1999/xhtml">
+<head>
+<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
+<title></title>
+</head>
+<body>
+<div style="padding-left:25px;">
+<h1>SRCMF corpus: TIGERSearch web interface</h1>
+
+<h2>Query format</h2>
+
+<p>Type query using standard TIGERSearch syntax in the format <tt>#node:[ properties ] operator #node:[ properties ]</tt>.
+Full documentation for the query language may be found <a href = "http://www.ims.uni-stuttgart.de/projekte/TIGER/TIGERSearch/doc/html/QueryLanguage.html">here</a>;  
+see also the <a href = "http://www.ims.uni-stuttgart.de/projekte/TIGER/TIGERSearch/doc/html/QueryLanguage_QuickReference.html">quick reference</a>.
+</p>
+
+<h2>Model semantics</h2>
+
+<h3>Non-terminal nodes</h3>
+
+<p>The corpus contains two main types of non-terminal node: <strong>heads</strong> and <strong>structures</strong>.  
+These alternate in the hierarchy: <tt>structure >M head >D structure(s)... >M head</tt>.
+
+<p>Each non-terminal node has a <tt>cat</tt> property.</p>
+The <tt>cat</tt> property of a head gives its morphological type: 
+<span title="Finite verb"><tt>VFin</tt></span>, 
+<span title="Infinitive"><tt>VInf</tt></span>, 
+<span title="Participle"><tt>VPar</tt></span>, 
+<span title="Noun"><tt>Nom</tt></span>, 
+<span title="Adjective"><tt>Adj</tt></span>, 
+<span title="Adverb"><tt>Adv</tt></span>.
+<p>The <tt>cat</tt> property of a structure node gives its function relative to the head on which it depends: 
+<span title="Auxiliated non-finite verb (neither passive nor active)"><tt>Aux</tt></span>,
+<span title="Auxiliated non-finite verb (active)"><tt>AuxA</tt></span>,
+<span title="Auxiliated non-finite verb (passive)"><tt>AuxP</tt></span>,
+<span title="Determiner"><tt>Det</tt></span>,
+<span title="Modifier"><tt>ModA</tt></span>,
+<span title="Dislocated modifier"><tt>ModD</tt></span>,
+<span title="Object attribute"><tt>AtObj</tt></span>,
+<span title="Subject attribute"><tt>AtSj</tt></span>,
+<span title="Non-finite clause"><tt>Regim</tt></span>,
+<span title="Complement"><tt>Cmpl</tt></span>,
+<span title="Object"><tt>Obj</tt></span>,
+<span title="Reflexive"><tt>Refl</tt></span>,
+<span title="Impersonal / expletive subject"><tt>SjImp</tt></span>,
+<span title="Personal subject"><tt>SjPer</tt></span>,
+<span title="Adjunct"><tt>Circ</tt></span>,
+<span title="Negative particle (e.g. pas, mie)"><tt>NgPrt</tt></span>,
+<span title="Negative"><tt>Ng</tt></span>,
+<span title="Apostrophe (vocative)"><tt>Apst</tt></span>,
+<span title="Inserted clause"><tt>Insrt</tt></span>,
+<span title="Interjection"><tt>Intj</tt></span>.</p>
+
+<p>The head of each sentence (a finite verb) is the daughter of a <strong>maximal structure</strong> (<tt>cat = <span title="Sentence">Snt</span></tt>).</p>
+
+<p>Relating words such a prepositions, conjunctions and subordinated conjunctions (<span title="Non-coordinating relator"><tt>RelNC</tt></span>,
+<span title="Coordinating relator"><tt>RelC</tt></span>) are daughters of a structure node: structure >R relator.</p>
+
+<p>Coordinated structures are linked to a <strong>group</strong> node by a secondary arc, labelled <tt>coord</tt>: group >~coord structure.</p>
+
+<h3>Terminal nodes</h3>
+
+<p><strong>Words</strong> are terminal nodes. Each terminal node has a <tt>word</tt> property, containing its lexical form, and a <tt>pos</tt> property, containing its part-of-speech (Cattex–TreeTagger).</p>
+
+<h2>Sample queries</h2>
+<p>
+The following sample queries may be tested by copying and pasting into the query panel.
+</p>
+<p>Find all main clause verbs:<br/>
+<tt>[cat = "Snt"] >M #vfin:[cat = "VFin"]</tt></p>
+
+<p>Find all structures introduced by a preposition:<br/>
+<tt>#n >R #relnc:[cat = "RelNC"]<br/>
+&amp; #relnc >L [pos = /PRE.*/]</tt><br/>
+</p>
+
+<p>Find all post-verbal NP subjects:<br/>
+<tt>#verb:[cat = "VFin"] >D #suj:[cat = "SjPer"]<br/>
+&amp; #suj >M [cat = "Nom"]<br/>
+&amp; #suj >@l #sword<br/>
+&amp; #verb >L #vword<br/>
+&amp; #vword .* #sword</tt></p>
+
+<p>Find indefinite subjects introduced by <q>qui</q>:<br/>
+<tt>[cat = "VFin"] >D #suj:[cat = "SjPer"]<br/>
+&amp; #suj >R #relnc:[cat = "RelNC"]<br/>
+&amp; ( #relnc >L [word = /[QqKk]u?i/]<br/>
+| #relnc >~dupl [word = /[QqKk]u?i/] )</tt><br/></p>
+
+<p>Find sentences with coordinated subjects:<br/>
+<tt>#coo:[cat = "Coo"] >~coord #sj1:[cat = "SjPer"]<br/>
+&amp; #coo >~coord #sj2:[cat = "SjPer"]<br/>
+&amp; #sj1 $ #sj2</tt></p>
+
+<p>Find sentences with possible <q>gapping</q> of the finite verb (i.e. coordination of subject–predicate pairs):<br/>
+<tt>#gpcoo1:[cat = "GpCoo"] >~coord #suj1:[cat = "SjPer"]<br/>
+&amp; #gpcoo1 $.* #gpcoo2:[cat = "GpCoo"]<br/>
+&amp; #gpcoo2 >~coord #suj2:[cat = "SjPer"]<br/>
+&amp; #gpcoo1 >~coord #pred1:[cat = /Cmpl|Obj|AtSj/]<br/>
+&amp; #gpcoo2 >~coord #pred2:[cat = /Cmpl|Obj|AtSj/]<br/>
+</p>
+
+<h1> Useful links</h1>
+<p>
+<ul>
+<li><a href = "https://listes.cru.fr/wiki/srcmf/index">SRCMF wiki</a></li>
+<li><a href = "https://textometrie.svn.sourceforge.net/svnroot/textometrie/trunk/doc/Tutoriel%20TXM%20pour%20la%20BFM%20V0.9_Web.odt">TXM tutorial (FR)</a> </li>
+<li><a href = "http://www.ims.uni-stuttgart.de/projekte/TIGER/TIGERSearch/oldindex.shtml">TIGERSearch project website</a></li>
+<li><a href = "http://bfm.ens-lyon.fr/">BFM project website</a></li>
+<li><a href = "http://textometrie.ens-lyon.fr/?lang=en">TXM project website</a></li>
+</ul>
+</p>
+</div>
+
+</body>
+</html>

Property changes on: Portal/configurations/demo/html/Help_Srcmf.jsp
___________________________________________________________________
Added: svn:executable
   + *

Index: Portal/configurations/demo/textometrie.properties
===================================================================
--- Portal/configurations/demo/textometrie.properties	(revision 10)
+++ Portal/configurations/demo/textometrie.properties	(revision 11)
@@ -1,17 +1,20 @@
-cqi_server_path_to_executable=/home/txm/cwb-3.2/cqp/cqpserver
-cqi_server_path_to_init_file=/home/txm/.TXMWEB/bfm/cwb/cqpserver.init
-cqi_server_path_to_registry=/home/txm/.TXMWEB/bfm/cwb/registry
 cqi_server_mode=true
+cqi_server_path_to_cqplib=/usr/lib/TXM/cwb/bin/
+cqi_server_path_to_executable=/usr/lib/TXM/cwb/bin/cqpserver
+cqi_server_path_to_init_file=/usr/lib/TXM/cwb/cqpserver.init
+cqi_server_path_to_registry=/usr/share/tomcat6/.TXMWEB/demo/cwb/registry
 cqi_server_port=4882
 
 r_path_to_executable=/usr/bin/R
-r_disable=true
+r_file_transfert=false
+r_disable=false
+r_port=6313
 
-user_txm_home=/home/txm/.TXMWEB/demo
-install_dir=/home/txm/.TXMWEB/demo
-workspace_location=/home/txm/.TXMWEB/demo/workspaces/default.xml
+user_txm_home=/usr/share/tomcat6/.TXMWEB/demo
+install_dir=/usr/share/tomcat6/.TXMWEB/demo
+workspace_location=/usr/share/tomcat6/.TXMWEB/demo/workspaces/default.xml
 
 log_in_file=true
 log_in_console=true
-log_level=FINE
-log_directory=/home/mdecorde/.TXMWEB/demo/
+log_level=INFO
+log_directory=/usr/share/tomcat6/.TXMWEB/demo/
Index: Portal/configurations/demo/data/profiles/Anonymous.xml
===================================================================
--- Portal/configurations/demo/data/profiles/Anonymous.xml	(revision 10)
+++ Portal/configurations/demo/data/profiles/Anonymous.xml	(revision 11)
@@ -1,31 +1,78 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <profile name="Anonymous" homepage="html/HOME.html" helppage="html/HELP.html" contactpage="html/CONTACT.html">
-    <entity path="/DISCOURS">
+    <entity path="/ESLO">
+        <permission value="TxmAllPermission"/>
+        <permission value="TextSelectionPermission" not="true"/>
+        <permission value="CreateSubcorpusPermission" not="true"/>
+        <permission value="CreatePartitionPermission" not="true"/>
+        <permission value="TsQueryPermission" not="true"/>
+    </entity>
+    <entity path="/BROWN">
+        <permission value="TxmAllPermission"/>
+        <permission value="TextSelectionPermission" not="true"/>
+        <permission value="CreateSubcorpusPermission" not="true"/>
+        <permission value="CreatePartitionPermission" not="true"/>
+        <permission value="TsQueryPermission" not="true"/>
+    </entity>
+    <entity path="/VWWP">
         <permission value="TxmAllPermission"/>	
-	<permission value="CreateSubcorpusPermission" not="true"/>
-	<permission value="CreatePartitionPermission" not="true"/>
-	<permission value="TsQueryPermission" not="true"/>
-	<permission value="BiblioPermission" not="true"/>
+        <permission value="TextSelectionPermission" not="true"/>
+        <permission value="CreateSubcorpusPermission" not="true"/>
+        <permission value="CreatePartitionPermission" not="true"/>
+        <permission value="DictionnaryPermission" not="true"/>
+        <permission value="TsQueryPermission" not="true"/>
+    </entity>    
+    <entity path="/SCAT">
+        <permission value="TxmAllPermission"/>
+        <permission value="TextSelectionPermission" not="true"/>
+        <permission value="CreateSubcorpusPermission" not="true"/>
+        <permission value="CreatePartitionPermission" not="true"/>
+        <permission value="TsQueryPermission" not="true"/>
+        <permission value="BiblioPermission" not="true"/>
     </entity>
-    <entity path="/FLEURS">
+    <entity path="/DISCOURS">
         <permission value="TxmAllPermission"/>
-	<permission value="CreateSubcorpusPermission" not="true"/>
-	<permission value="CreatePartitionPermission" not="true"/>
-	<permission value="TsQueryPermission" not="true"/>
-	<permission value="BiblioPermission" not="true"/>	
+        <permission value="TextSelectionPermission" not="true"/>
+        <permission value="CreateSubcorpusPermission" not="true"/>
+        <permission value="CreatePartitionPermission" not="true"/>
+        <permission value="TsQueryPermission" not="true"/>
+        <permission value="BiblioPermission" not="true"/>
     </entity>
+    <entity path="/FLEURSDUMAL">
+        <permission value="TxmAllPermission"/>
+        <permission value="TextSelectionPermission" not="true"/>
+        <permission value="CreateSubcorpusPermission" not="true"/>
+        <permission value="CreatePartitionPermission" not="true"/>
+        <permission value="TsQueryPermission" not="true"/>
+        <permission value="BiblioPermission" not="true"/>	
+    </entity>
     <entity path="/VOEUX">
-        <permission value="TxmAllPermission"/>	
-	<permission value="CreateSubcorpusPermission" not="true"/>
-	<permission value="CreatePartitionPermission" not="true"/>
-	<permission value="TsQueryPermission" not="true"/>
-	<permission value="BiblioPermission" not="true"/>
+        <permission value="TxmAllPermission"/>
+        <permission value="TextSelectionPermission" not="true"/>
+        <permission value="CreateSubcorpusPermission" not="true"/>
+        <permission value="CreatePartitionPermission" not="true"/>
+        <permission value="TsQueryPermission" not="true"/>
+        <permission value="BiblioPermission" not="true"/>
     </entity>
-    <entity path="/QUETE">
+    <entity path="/GRAAL">
+        <permission value="TextSelectionPermission" not="true"/>
         <permission value="TxmAllPermission"/>	
-	<permission value="CreateSubcorpusPermission" not="true"/>
-	<permission value="CreatePartitionPermission" not="true"/>
-	<permission value="TsQueryPermission" not="true"/>
-	<permission value="BiblioPermission" not="true"/>
+        <permission value="CreateSubcorpusPermission" not="true"/>
+        <permission value="CreatePartitionPermission" not="true"/>
+        <permission value="BiblioPermission" not="true"/>
     </entity>    
-</profile>
+    <entity path="/ONUAR">
+        <permission value="TxmAllPermission"/>
+        <permission value="TextSelectionPermission" not="true"/>
+        <permission value="CreateSubcorpusPermission" not="true"/>
+        <permission value="CreatePartitionPermission" not="true"/>
+        <permission value="TsQueryPermission" not="true"/>
+    </entity>
+    <entity path="/REFMAN">
+        <permission value="TxmAllPermission"/>
+        <permission value="TextSelectionPermission" not="true"/>
+        <permission value="CreateSubcorpusPermission" not="true"/>
+        <permission value="CreatePartitionPermission" not="true"/>
+        <permission value="TsQueryPermission" not="true"/>
+    </entity>
+</profile>
\ No newline at end of file
Index: Portal/configurations/demo/data/profiles/TxmProfile.xml
===================================================================
--- Portal/configurations/demo/data/profiles/TxmProfile.xml	(revision 10)
+++ Portal/configurations/demo/data/profiles/TxmProfile.xml	(revision 11)
@@ -1,15 +1,31 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<profile name="TXM" homepage="html/Home_TXM.html" helppage="html/Help_TXM.html" contactpage="html/Contact_TXM.html">
+<profile name="TxmProfile" homepage="html/Home_TXM.html" helppage="html/Help_TXM.html" contactpage="html/Contact_TXM.html">
+	<entity path="/ESLO">
+		<permission value="AllPermission"/>	
+	</entity>
+	<entity path="/BROWN">
+		<permission value="AllPermission"/>	
+	</entity>
 	<entity path="/DISCOURS">
 		<permission value="AllPermission"/>	
 	</entity>
+	<entity path="/REFMAN">
+		<permission value="AllPermission"/>	
+	</entity>
 	<entity path="/FLEURS">
 		<permission value="AllPermission"/>	
 	</entity>
 	<entity path="/VOEUX">
 		<permission value="AllPermission"/>	
 	</entity>
-	<entity path="/QUETE">
+	<entity path="/GRAAL">
 		<permission value="AllPermission"/>	
 	</entity>
-</profile>
\ No newline at end of file
+	<entity path="/GRAAL">
+		<permission value="AllPermission"/>	
+	</entity>
+	<entity path="/ONUAR">
+		<permission value="TxmAllPermission"/>	
+		<permission value="TsQueryPermission" not="true"/>
+	</entity>    
+</profile>
Index: Portal/configurations/demo/txmweb.conf
===================================================================
--- Portal/configurations/demo/txmweb.conf	(revision 10)
+++ Portal/configurations/demo/txmweb.conf	(revision 11)
@@ -1,12 +1,14 @@
 ## The ToolBox configuration file
-txm.properties=/home/txm/.TXMWEB/demo/textometrie.properties
+txm.properties=/usr/share/tomcat6/.TXMWEB/demo/textometrie.properties
 ## Here is the folder where the users and groups instances are stored (relative path)
 #userBase=persistance/users/
 ## Here is the file where the users identity (login and password) are stored (relative path)
 #loginBase=persistance/loginBase.txt
 #profileBase=persistance/profiles/
-riaHome=/home/txm/tomcat-txm/webapps/demo/
+riaHome=/usr/share/tomcat6/txm/tomcat-txm/webapps/demo/
 homePageDir=html/welcome_fr.html
+helpPageDir=html/
+contactPageDir=html/
 
 mail.protocol=smtp
 mail.host=smtp.risc.cnrs.fr
@@ -14,14 +16,19 @@
 mail.password=
 mail.contact=textometrie@ens-lyon.fr
 
-default_admin_pass=TxmAdmin
+default_admin_pass=c75ec7ef70497fd949c64f2e646ab53a
 portal_name=TXM
-portal_longname=TXM
+portal_longname=TXM
+portal_address=http://portal.textometrie.org/demo
 
-nomail=true
+nomail=false
 noinscription=true
 
 showPublicPages=false
 showPrivatePages=true
-
-allow_multiple_account_per_mail=false
+
+allow_multiple_account_per_mail=true
+default_locale=fr
+expandEditionPanels=false
+
+REMOTECTRLCODE=ERFIH3EZ2R5943U50A435JZ5R0ZEITERT
